Slackware 11.0 / 12.0 / 12.1 / 12.2 / 13.0 / 13.1 / current : php (SSA:2010-240-04)

This script is Copyright (C) 2010-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New php packages are available for Slackware 11.0 (extra), 12.0,
12.1, 12.2, 13.0, 13.1, and -current to fix security issues.

See also :

http://www.nessus.org/u?73b099e9

Solution :

Update the affected php package.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 6.2
(CVSS2#E:F/RL:OF/RC:C)
Public Exploit Available : true

Family: Slackware Local Security Checks

Nessus Plugin ID: 48921 ()

Bugtraq ID: 40948
41991

CVE ID: CVE-2010-1917
CVE-2010-2225